# 国家信访局投诉指引



#### **登录网址**：https://wsxf.gjxfj.gov.cn/index.html

#### 建议用电脑端打开网站，手机端浏览的话可能排布布局与本指引不一致。

#### 对于投诉流程比较熟悉的同学可以直接跳到文末查看参考文案。

.

.

.

## **操作步骤**

.

### 1.  注册账号

#### 		点击网站右侧的”注册“：

![image-20220911230418049](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911230418049.png)

.

.

#### 勾选“我已阅读并同意”，点击同意按钮：

![image-20220911230622260](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911230622260.png)

.

.

#### 填入必要的注册信息（打星号的必填，密码注意按要求格式填写，自行保管密码）：

![image-20220911230847376](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911230847376.png)

.

.

#### 滚动到注册界面的最下方，输入真实手机号、点击“获取验证码”然后等待网站发送手机验证码，再输入之，点下一步：

![image-20220911231050227](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911231050227.png)

.

.

#### 注册过程中需要上传身份信息，如实上传即可：

![image-20220911231759624](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911231759624.png)

.

.

#### 大概1分钟内将收到身份验证通过的短信：

#### `【国家信访局】XXX您好，您的证件信息已核验通过，您可正常登录系统。`

#### 收到此短信后即可重新打开[国家信访局官网](https://wsxf.gjxfj.gov.cn/)进行登录：

![image-20220911231929517](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911231929517.png)

.

.

.

### 2. 发起投诉

.

#### 点击网站左上方“投诉请求”：

![image-20220911232316000](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911232316000.png)

.

.

#### 这时需要填写身份证的有效期限，“是否长期有效”一般选“否”，然后有效期限按照身份证上的起始日期填写即可：

![image-20220911232409487](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911232409487.png)

.

.

#### 勾选“我承诺XXX"，点击”同意“：

![image-20220911232542956](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911232542956.png)

.

.

#### 信访目的选“要求解决某事”：

![image-20220911232623337](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220911232623337.png)

.

.

.

### 3. 参考文案

#### 【事发地】

#### `广州市白云区钟落潭镇五龙岗村健康城融资地块垃圾压缩站`

.

.

#### 【问题类别】

#### 生态环境--建设项目审批--环境评估

.

.

#### 【事实和理由】

#### 根据[《建设项目环境保护管理条例》](http://www.gov.cn/zhengce/2020-12/26/content_5574290.htm)**第十一条**规定：
#### 建设项目有下列情形之一的，环境保护行政主管部门应当对环境影响报告书、环境影响报告表作出不予批准的决定：
#### （一）建设项目类型及其选址、布局、规模等不符合环境保护法律法规和相关法定规划；
#### （二）所在区域环境质量未达到国家或者地方环境质量标准，且建设项目拟采取的措施不能满足区域环境质量改善目标管理要求；
#### （三）建设项目采取的污染防治措施无法确保污染物排放达到国家和地方排放标准，或者未采取必要措施预防和控制生态破坏；
#### （四）改建、扩建和技术改造项目，未针对项目原有环境污染和生态破坏提出有效防治措施；
#### （五）建设项目的环境影响报告书、环境影响报告表的基础资料数据明显不实，内容存在重大缺陷、遗漏，或者环境影响评价结论不明确、不合理。

#### 白云区钟落潭镇五龙岗村健康城融资地块垃圾压缩站建设项目，建设单位为广州市穗云置业有限公司，与珑玥公馆小区属同一建设方，也就是说该单位在建设珑玥公馆小区的同时也承担了旁边垃圾压缩站的建设工作。因此环评报告方和建设单位明显知晓垃圾压缩站排放废气的最近敏感点应为紧挨的即将开工建设的保利珑玥公馆小区，而在报告里刻意将敏感点描述为东北面距约320米的五龙岗村。综上所述，环评报告内容明显存在重大缺陷、遗漏， 根据《建设项目环境保护管理条例》第十一条（五）的情形，环评审核部门应当对原环评报告书不予批准。

#### 我们强烈要求环评审核部门以人为本，实事求是，对此环评报告重新发起评估，项目重新选址，远离居民生活区。

#### 根据环评报告显示，此垃圾压缩站将接收来自周边5公里范围内所有垃圾，日均处理垃圾量160吨以上，建筑顶部将会竖起2个15米高、排放量为每小时高达3万立方米的废气排放口。

####  将来正式运营时，大量垃圾装运车频繁进出，垃圾站每天工作8小时、全年365天无休大量排放恶臭废气及粉尘，从而对毗邻不足20米、处在其下风口的珑玥公馆小区产生明显气味影响及粉尘污染，该小区是事实上距离项目排放废气最近的敏感点。

#### 环评报告通过后即开工建设小区，报建程序合法但非常不合理，这种流程使得该小区及周边小区开售后才存在的居民群体无法参与此垃圾站项目环评报告公示阶段的公众反馈进程，造成附近民众知情权和健康权益的损失。

![image-20220912111430962](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220912111430962.png)

![image-20220912111447020](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220912111447020.png)

![image-20220912111504639](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220912111504639.png)

![image-20220912111513694](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220912111513694.png)

![image-20220912111523179](https://sa-tutorial.oss-cn-hangzhou.aliyuncs.com/image-20220912111523179.png)
